# source this file to access LALApps
set LALAPPS_PREFIX (echo "/home/ram/git/lalsuite/lalsuite/_inst" | /usr/bin/sed -e 's| |:|g;')
set PYTHONPATH (echo "$PYTHONPATH" | /usr/bin/sed -e 's| |:|g;s|/home/ram/git/lalsuite/lalsuite/_inst/lib64/python2.7/site-packages:||g;s|/home/ram/git/lalsuite/lalsuite/_inst/lib/python2.7/site-packages:||g;')
set PYTHONPATH (echo "/home/ram/git/lalsuite/lalsuite/_inst/lib64/python2.7/site-packages:/home/ram/git/lalsuite/lalsuite/_inst/lib/python2.7/site-packages:$PYTHONPATH" | /usr/bin/sed -e 's| |:|g;')
set PATH (echo "$PATH" | /usr/bin/sed -e 's| |:|g;s|/home/ram/git/lalsuite/lalsuite/_inst/bin:||g;'| tr ':' '\n')
set PATH (echo "/home/ram/git/lalsuite/lalsuite/_inst/bin:$PATH" | /usr/bin/sed -e 's| |:|g;'| tr ':' '\n')
set LALAPPS_DATADIR (echo "/home/ram/git/lalsuite/lalsuite/_inst/share/lalapps" | /usr/bin/sed -e 's| |:|g;')
set MANPATH (echo "$MANPATH" | /usr/bin/sed -e 's| |:|g;s|/home/ram/git/lalsuite/lalsuite/_inst/share/man:||g;')
set MANPATH (echo "/home/ram/git/lalsuite/lalsuite/_inst/share/man:$MANPATH" | /usr/bin/sed -e 's| |:|g;')
